<EasyInstall>
	<Name>Deadwood</Name>
	<Author>PraiseGaydan</Author>
	<Version>1.00</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<StreamingFiles>main</StreamingFiles>
		</Resource>
		<Resource>
			<StreamingFiles>slod</StreamingFiles>
		</Resource>
	</Resources>
</EasyInstall>